# 0bin’s documentation

0bin is a client side encrypted pastebin that can run without a database.

- Try it: 0bin.net
- Get the source on github

English | Français

- Introduction
- Easiest installation
- Apache setup
- Nginx setup
- Using supervisor
- Theming
- Options
- zerobinpaste command-line tool

Report a bug

- Introduction
- Installation la plus simple
- Installation avec Apache
- Installation avec Nginx
- Utiliser supervisor
- Personnaliser l’apparence
- Options
- Outil en ligne de commande zerobinpaste

Signaler un bug